Page MenuHomeFreeBSD

pt_BR/articles/contributors: Sync with en_US r53671
ClosedPublic

Authored by dbaio on Dec 10 2019, 12:41 AM.

Details

Summary
pt_BR/articles/contributors: Sync with en_US r53671

Approved by: ???
Obtained from: https://translate.fugbr.org/projects/freebsd-doc/articles_contributors/pt_BR/
Differential Revision: https://reviews.freebsd.org/DXXXXX
Test Plan

The resulting document can be seen here.

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 28050
Build 26198: arc lint + arc unit

Event Timeline

dbaio created this revision.Dec 10 2019, 12:41 AM
ebrandi accepted this revision.Dec 11 2019, 1:39 AM

Hi Danilo,

Thks for your help with these updates :) , i checked the changes and it looks good to be commited to our SVN.
You can go ahead with the commit.

Ebrandi

This revision is now accepted and ready to land.Dec 11 2019, 1:39 AM
dbaio closed this revision.Dec 12 2019, 12:26 AM